Hide navigation sidebar
Hide table of contents sidebar
Toggle table of contents sidebar

# self.last_on_trading_iteration_datetime

property Strategy.last_on_trading_iteration_datetime

  Returns the datetime of the last iteration.

  Returns

    The datetime of the last iteration.

  Return type

    datetime

  Example

      >>> self.log_message(f'The last trading iteration happened at: {self.last_on_trading_iteration_datetime}')